void
display_nutrient_dialog( void);

void
on_mw_nutr_comp_released( GtkButton *button,
		                  gpointer   user_data);

void
on_ndlg_ok_button_released( GtkButton *button,
		                    gpointer   user_data);
